/*     78276 : 타이틀 텍스트      */
.title__78276__ {font-size:0}
.title__78276__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 6px;
	font-size:20px;font-weight:bold;color:#ffffff;letter-spacing:-.07em;line-height:1.2em;
}
.title__78276__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:0px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__78276__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__78276__ p {padding-bottom:00px;font-size:48px}
	.title__78276__ p:before {width:60px;height:0px}
}

/*     78277 : 장문 텍스트      */
.textarea__78277__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78277__ p {font-size:22px;line-height:1.6em}
}

/*     80482 : HTML 편집기      */
.html__80482__ * {line-height:1.4em}

/*     81379 : 버튼형 타이틀      */
.button_title__81379__ {font-size:0}
.button_title__81379__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81379__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81379__ p {font-size:28px}
}

/*     78287 : HTML 편집기      */
.html__78287__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     78290 : 이미지 리스트 (타일형)      */
.img_tile__78290__ {overflow:hidden;}
.img_tile__78290__:after {content:''; display:block; clear:both;}
.img_tile__78290__ * {box-sizing:border-box;}
.img_tile__78290__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__78290__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__78290__ .item a {display:block; text-decoration:none;}
.img_tile__78290__ .figure {display:block;}
.img_tile__78290__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__78290__ .caption {display:block; background:#000000;}
.img_tile__78290__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__78290__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__78290__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__78290__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__78290__ .item {width:100%;}
.col_m_2__78290__ .item {width:50%;}
.col_m_3__78290__ .item {width:33.3333%;}
.col_m_4__78290__ .item {width:25%;}
.col_m_1__78290__ .item,
.col_m_2__78290__ .item2n,
.col_m_3__78290__ .item3n,
.col_m_4__78290__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__78290__ .img_inner {margin:0 -10px;}
	.img_tile__78290__ .item {padding:0 10px 20px;}
	.img_tile__78290__ .caption .caption_inner {padding:15px;}

	.col_m_1__78290__ .item,
	.col_m_2__78290__ .item2n,
	.col_m_3__78290__ .item3n,
	.col_m_4__78290__ .item4n {clear:none;}

	.col_t_1__78290__ .item {width:100%;}
	.col_t_2__78290__ .item {width:50%;}
	.col_t_3__78290__ .item {width:33.3333%;}
	.col_t_4__78290__ .item {width:25%;}
	.col_t_5__78290__ .item {width:20%;}
	.col_t_6__78290__ .item {width:16.6666%;}
	.col_t_1__78290__ .item,
	.col_t_2__78290__ .item2n,
	.col_t_3__78290__ .item3n,
	.col_t_4__78290__ .item4n,
	.col_t_5__78290__ .item5n,
	.col_t_6__78290__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__78290__ .img_inner {margin:0 -15px;}
	.img_tile__78290__ .item {padding:0 15px 0px;}
	.img_tile__78290__ .caption .caption_inner {padding:20px;}

	.text_sml__78290__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__78290__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__78290__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__78290__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__78290__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__78290__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__78290__ .item,
	.col_t_2__78290__ .item2n,
	.col_t_3__78290__ .item3n,
	.col_t_4__78290__ .item4n,
	.col_t_5__78290__ .item5n,
	.col_t_6__78290__ .item6n {clear:none;}

	.col_pc_1__78290__ .item {width:100%;}
	.col_pc_2__78290__ .item {width:50%;}
	.col_pc_3__78290__ .item {width:33.3333%;}
	.col_pc_4__78290__ .item {width:25%;}
	.col_pc_5__78290__ .item {width:20%;}
	.col_pc_6__78290__ .item {width:16.6666%;}
	.col_pc_1__78290__ .item,
	.col_pc_2__78290__ .item2n,
	.col_pc_3__78290__ .item3n,
	.col_pc_4__78290__ .item4n,
	.col_pc_5__78290__ .item5n,
	.col_pc_6__78290__ .item6n {clear:both;}
}

/*     81380 : 버튼형 타이틀      */
.button_title__81380__ {font-size:0}
.button_title__81380__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81380__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81380__ p {font-size:28px}
}

/*     81381 : HTML 편집기      */
.html__81381__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     87023 : 이미지 리스트 (타일형)      */
.img_tile__87023__ {overflow:hidden;}
.img_tile__87023__:after {content:''; display:block; clear:both;}
.img_tile__87023__ * {box-sizing:border-box;}
.img_tile__87023__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__87023__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__87023__ .item a {display:block; text-decoration:none;}
.img_tile__87023__ .figure {display:block;}
.img_tile__87023__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__87023__ .caption {display:block; background:#000000;}
.img_tile__87023__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__87023__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__87023__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__87023__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__87023__ .item {width:100%;}
.col_m_2__87023__ .item {width:50%;}
.col_m_3__87023__ .item {width:33.3333%;}
.col_m_4__87023__ .item {width:25%;}
.col_m_1__87023__ .item,
.col_m_2__87023__ .item2n,
.col_m_3__87023__ .item3n,
.col_m_4__87023__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__87023__ .img_inner {margin:0 -10px;}
	.img_tile__87023__ .item {padding:0 10px 20px;}
	.img_tile__87023__ .caption .caption_inner {padding:15px;}

	.col_m_1__87023__ .item,
	.col_m_2__87023__ .item2n,
	.col_m_3__87023__ .item3n,
	.col_m_4__87023__ .item4n {clear:none;}

	.col_t_1__87023__ .item {width:100%;}
	.col_t_2__87023__ .item {width:50%;}
	.col_t_3__87023__ .item {width:33.3333%;}
	.col_t_4__87023__ .item {width:25%;}
	.col_t_5__87023__ .item {width:20%;}
	.col_t_6__87023__ .item {width:16.6666%;}
	.col_t_1__87023__ .item,
	.col_t_2__87023__ .item2n,
	.col_t_3__87023__ .item3n,
	.col_t_4__87023__ .item4n,
	.col_t_5__87023__ .item5n,
	.col_t_6__87023__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__87023__ .img_inner {margin:0 -15px;}
	.img_tile__87023__ .item {padding:0 15px 0px;}
	.img_tile__87023__ .caption .caption_inner {padding:20px;}

	.text_sml__87023__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__87023__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__87023__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__87023__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__87023__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__87023__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__87023__ .item,
	.col_t_2__87023__ .item2n,
	.col_t_3__87023__ .item3n,
	.col_t_4__87023__ .item4n,
	.col_t_5__87023__ .item5n,
	.col_t_6__87023__ .item6n {clear:none;}

	.col_pc_1__87023__ .item {width:100%;}
	.col_pc_2__87023__ .item {width:50%;}
	.col_pc_3__87023__ .item {width:33.3333%;}
	.col_pc_4__87023__ .item {width:25%;}
	.col_pc_5__87023__ .item {width:20%;}
	.col_pc_6__87023__ .item {width:16.6666%;}
	.col_pc_1__87023__ .item,
	.col_pc_2__87023__ .item2n,
	.col_pc_3__87023__ .item3n,
	.col_pc_4__87023__ .item4n,
	.col_pc_5__87023__ .item5n,
	.col_pc_6__87023__ .item6n {clear:both;}
}

/*     87024 : 버튼형 타이틀      */
.button_title__87024__ {font-size:0}
.button_title__87024__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__87024__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__87024__ p {font-size:28px}
}

/*     81382 : 이미지 리스트 (타일형)      */
.img_tile__81382__ {overflow:hidden;}
.img_tile__81382__:after {content:''; display:block; clear:both;}
.img_tile__81382__ * {box-sizing:border-box;}
.img_tile__81382__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__81382__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__81382__ .item a {display:block; text-decoration:none;}
.img_tile__81382__ .figure {display:block;}
.img_tile__81382__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81382__ .caption {display:block; background:#000000;}
.img_tile__81382__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81382__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81382__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__81382__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__81382__ .item {width:100%;}
.col_m_2__81382__ .item {width:50%;}
.col_m_3__81382__ .item {width:33.3333%;}
.col_m_4__81382__ .item {width:25%;}
.col_m_1__81382__ .item,
.col_m_2__81382__ .item2n,
.col_m_3__81382__ .item3n,
.col_m_4__81382__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81382__ .img_inner {margin:0 -10px;}
	.img_tile__81382__ .item {padding:0 10px 20px;}
	.img_tile__81382__ .caption .caption_inner {padding:15px;}

	.col_m_1__81382__ .item,
	.col_m_2__81382__ .item2n,
	.col_m_3__81382__ .item3n,
	.col_m_4__81382__ .item4n {clear:none;}

	.col_t_1__81382__ .item {width:100%;}
	.col_t_2__81382__ .item {width:50%;}
	.col_t_3__81382__ .item {width:33.3333%;}
	.col_t_4__81382__ .item {width:25%;}
	.col_t_5__81382__ .item {width:20%;}
	.col_t_6__81382__ .item {width:16.6666%;}
	.col_t_1__81382__ .item,
	.col_t_2__81382__ .item2n,
	.col_t_3__81382__ .item3n,
	.col_t_4__81382__ .item4n,
	.col_t_5__81382__ .item5n,
	.col_t_6__81382__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81382__ .img_inner {margin:0 -15px;}
	.img_tile__81382__ .item {padding:0 15px 0px;}
	.img_tile__81382__ .caption .caption_inner {padding:20px;}

	.text_sml__81382__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__81382__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__81382__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__81382__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__81382__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__81382__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__81382__ .item,
	.col_t_2__81382__ .item2n,
	.col_t_3__81382__ .item3n,
	.col_t_4__81382__ .item4n,
	.col_t_5__81382__ .item5n,
	.col_t_6__81382__ .item6n {clear:none;}

	.col_pc_1__81382__ .item {width:100%;}
	.col_pc_2__81382__ .item {width:50%;}
	.col_pc_3__81382__ .item {width:33.3333%;}
	.col_pc_4__81382__ .item {width:25%;}
	.col_pc_5__81382__ .item {width:20%;}
	.col_pc_6__81382__ .item {width:16.6666%;}
	.col_pc_1__81382__ .item,
	.col_pc_2__81382__ .item2n,
	.col_pc_3__81382__ .item3n,
	.col_pc_4__81382__ .item4n,
	.col_pc_5__81382__ .item5n,
	.col_pc_6__81382__ .item6n {clear:both;}
}

/*     81383 : 버튼형 타이틀      */
.button_title__81383__ {font-size:0}
.button_title__81383__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81383__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81383__ p {font-size:28px}
}

/*     81384 : HTML 편집기      */
.html__81384__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     87015 : 이미지 리스트 (타일형)      */
.img_tile__87015__ {overflow:hidden;}
.img_tile__87015__:after {content:''; display:block; clear:both;}
.img_tile__87015__ * {box-sizing:border-box;}
.img_tile__87015__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__87015__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__87015__ .item a {display:block; text-decoration:none;}
.img_tile__87015__ .figure {display:block;}
.img_tile__87015__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__87015__ .caption {display:block; background:#000000;}
.img_tile__87015__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__87015__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__87015__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__87015__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__87015__ .item {width:100%;}
.col_m_2__87015__ .item {width:50%;}
.col_m_3__87015__ .item {width:33.3333%;}
.col_m_4__87015__ .item {width:25%;}
.col_m_1__87015__ .item,
.col_m_2__87015__ .item2n,
.col_m_3__87015__ .item3n,
.col_m_4__87015__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__87015__ .img_inner {margin:0 -10px;}
	.img_tile__87015__ .item {padding:0 10px 20px;}
	.img_tile__87015__ .caption .caption_inner {padding:15px;}

	.col_m_1__87015__ .item,
	.col_m_2__87015__ .item2n,
	.col_m_3__87015__ .item3n,
	.col_m_4__87015__ .item4n {clear:none;}

	.col_t_1__87015__ .item {width:100%;}
	.col_t_2__87015__ .item {width:50%;}
	.col_t_3__87015__ .item {width:33.3333%;}
	.col_t_4__87015__ .item {width:25%;}
	.col_t_5__87015__ .item {width:20%;}
	.col_t_6__87015__ .item {width:16.6666%;}
	.col_t_1__87015__ .item,
	.col_t_2__87015__ .item2n,
	.col_t_3__87015__ .item3n,
	.col_t_4__87015__ .item4n,
	.col_t_5__87015__ .item5n,
	.col_t_6__87015__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__87015__ .img_inner {margin:0 -15px;}
	.img_tile__87015__ .item {padding:0 15px 0px;}
	.img_tile__87015__ .caption .caption_inner {padding:20px;}

	.text_sml__87015__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__87015__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__87015__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__87015__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__87015__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__87015__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__87015__ .item,
	.col_t_2__87015__ .item2n,
	.col_t_3__87015__ .item3n,
	.col_t_4__87015__ .item4n,
	.col_t_5__87015__ .item5n,
	.col_t_6__87015__ .item6n {clear:none;}

	.col_pc_1__87015__ .item {width:100%;}
	.col_pc_2__87015__ .item {width:50%;}
	.col_pc_3__87015__ .item {width:33.3333%;}
	.col_pc_4__87015__ .item {width:25%;}
	.col_pc_5__87015__ .item {width:20%;}
	.col_pc_6__87015__ .item {width:16.6666%;}
	.col_pc_1__87015__ .item,
	.col_pc_2__87015__ .item2n,
	.col_pc_3__87015__ .item3n,
	.col_pc_4__87015__ .item4n,
	.col_pc_5__87015__ .item5n,
	.col_pc_6__87015__ .item6n {clear:both;}
}

/*     87021 : 버튼형 타이틀      */
.button_title__87021__ {font-size:0}
.button_title__87021__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__87021__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__87021__ p {font-size:28px}
}

/*     81385 : 이미지 리스트 (타일형)      */
.img_tile__81385__ {overflow:hidden;}
.img_tile__81385__:after {content:''; display:block; clear:both;}
.img_tile__81385__ * {box-sizing:border-box;}
.img_tile__81385__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__81385__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__81385__ .item a {display:block; text-decoration:none;}
.img_tile__81385__ .figure {display:block;}
.img_tile__81385__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81385__ .caption {display:block; background:#000000;}
.img_tile__81385__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81385__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81385__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__81385__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__81385__ .item {width:100%;}
.col_m_2__81385__ .item {width:50%;}
.col_m_3__81385__ .item {width:33.3333%;}
.col_m_4__81385__ .item {width:25%;}
.col_m_1__81385__ .item,
.col_m_2__81385__ .item2n,
.col_m_3__81385__ .item3n,
.col_m_4__81385__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81385__ .img_inner {margin:0 -10px;}
	.img_tile__81385__ .item {padding:0 10px 20px;}
	.img_tile__81385__ .caption .caption_inner {padding:15px;}

	.col_m_1__81385__ .item,
	.col_m_2__81385__ .item2n,
	.col_m_3__81385__ .item3n,
	.col_m_4__81385__ .item4n {clear:none;}

	.col_t_1__81385__ .item {width:100%;}
	.col_t_2__81385__ .item {width:50%;}
	.col_t_3__81385__ .item {width:33.3333%;}
	.col_t_4__81385__ .item {width:25%;}
	.col_t_5__81385__ .item {width:20%;}
	.col_t_6__81385__ .item {width:16.6666%;}
	.col_t_1__81385__ .item,
	.col_t_2__81385__ .item2n,
	.col_t_3__81385__ .item3n,
	.col_t_4__81385__ .item4n,
	.col_t_5__81385__ .item5n,
	.col_t_6__81385__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81385__ .img_inner {margin:0 -15px;}
	.img_tile__81385__ .item {padding:0 15px 0px;}
	.img_tile__81385__ .caption .caption_inner {padding:20px;}

	.text_sml__81385__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__81385__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__81385__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__81385__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__81385__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__81385__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__81385__ .item,
	.col_t_2__81385__ .item2n,
	.col_t_3__81385__ .item3n,
	.col_t_4__81385__ .item4n,
	.col_t_5__81385__ .item5n,
	.col_t_6__81385__ .item6n {clear:none;}

	.col_pc_1__81385__ .item {width:100%;}
	.col_pc_2__81385__ .item {width:50%;}
	.col_pc_3__81385__ .item {width:33.3333%;}
	.col_pc_4__81385__ .item {width:25%;}
	.col_pc_5__81385__ .item {width:20%;}
	.col_pc_6__81385__ .item {width:16.6666%;}
	.col_pc_1__81385__ .item,
	.col_pc_2__81385__ .item2n,
	.col_pc_3__81385__ .item3n,
	.col_pc_4__81385__ .item4n,
	.col_pc_5__81385__ .item5n,
	.col_pc_6__81385__ .item6n {clear:both;}
}

/*     81386 : 버튼형 타이틀      */
.button_title__81386__ {font-size:0}
.button_title__81386__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #171C5C;background:#171C5C;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__81386__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__81386__ p {font-size:28px}
}

/*     81387 : HTML 편집기      */
.html__81387__ * {line-height:1.4em;letter-spacing:-0.1em}

/*     81388 : 이미지 리스트 (타일형)      */
.img_tile__81388__ {overflow:hidden;}
.img_tile__81388__:after {content:''; display:block; clear:both;}
.img_tile__81388__ * {box-sizing:border-box;}
.img_tile__81388__ .img_inner {margin:0 -5px; font-size:0; text-align:center;}
.img_tile__81388__ .item {display:inline-block; position:relative; width:100%; padding:0 5px 10px; vertical-align:top;}
.img_tile__81388__ .item a {display:block; text-decoration:none;}
.img_tile__81388__ .figure {display:block;}
.img_tile__81388__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__81388__ .caption {display:block; background:#000000;}
.img_tile__81388__ .caption .caption_inner {display:block; padding:10px;}
.img_tile__81388__ .caption .caption_inner > span {display:block; line-height:1.4em;}
.img_tile__81388__ .caption .caption_inner > span.subject {font-size:14px; font-weight:bold; color:#ffffff;}
.img_tile__81388__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#ffffff;}

.col_m_1__81388__ .item {width:100%;}
.col_m_2__81388__ .item {width:50%;}
.col_m_3__81388__ .item {width:33.3333%;}
.col_m_4__81388__ .item {width:25%;}
.col_m_1__81388__ .item,
.col_m_2__81388__ .item2n,
.col_m_3__81388__ .item3n,
.col_m_4__81388__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__81388__ .img_inner {margin:0 -10px;}
	.img_tile__81388__ .item {padding:0 10px 20px;}
	.img_tile__81388__ .caption .caption_inner {padding:15px;}

	.col_m_1__81388__ .item,
	.col_m_2__81388__ .item2n,
	.col_m_3__81388__ .item3n,
	.col_m_4__81388__ .item4n {clear:none;}

	.col_t_1__81388__ .item {width:100%;}
	.col_t_2__81388__ .item {width:50%;}
	.col_t_3__81388__ .item {width:33.3333%;}
	.col_t_4__81388__ .item {width:25%;}
	.col_t_5__81388__ .item {width:20%;}
	.col_t_6__81388__ .item {width:16.6666%;}
	.col_t_1__81388__ .item,
	.col_t_2__81388__ .item2n,
	.col_t_3__81388__ .item3n,
	.col_t_4__81388__ .item4n,
	.col_t_5__81388__ .item5n,
	.col_t_6__81388__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__81388__ .img_inner {margin:0 -15px;}
	.img_tile__81388__ .item {padding:0 15px 0px;}
	.img_tile__81388__ .caption .caption_inner {padding:20px;}

	.text_sml__81388__ .caption .caption_inner > span.subject {font-size:14px;}
	.text_sml__81388__ .caption .caption_inner > span.content {font-size:13px;}
	.text_med__81388__ .caption .caption_inner > span.subject {font-size:16px;}
	.text_med__81388__ .caption .caption_inner > span.content {font-size:14px;}
	.text_big__81388__ .caption .caption_inner > span.subject {font-size:18px;}
	.text_big__81388__ .caption .caption_inner > span.content {font-size:18px;letter-spacing:-.06em}

	.col_t_1__81388__ .item,
	.col_t_2__81388__ .item2n,
	.col_t_3__81388__ .item3n,
	.col_t_4__81388__ .item4n,
	.col_t_5__81388__ .item5n,
	.col_t_6__81388__ .item6n {clear:none;}

	.col_pc_1__81388__ .item {width:100%;}
	.col_pc_2__81388__ .item {width:50%;}
	.col_pc_3__81388__ .item {width:33.3333%;}
	.col_pc_4__81388__ .item {width:25%;}
	.col_pc_5__81388__ .item {width:20%;}
	.col_pc_6__81388__ .item {width:16.6666%;}
	.col_pc_1__81388__ .item,
	.col_pc_2__81388__ .item2n,
	.col_pc_3__81388__ .item3n,
	.col_pc_4__81388__ .item4n,
	.col_pc_5__81388__ .item5n,
	.col_pc_6__81388__ .item6n {clear:both;}
}

/*     84168 : 스크롤 블록/셀 슬라이드 js      */
.empty__84168__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84168__ p{font-size:17px;font-weight:bold}
.empty__84168__ dl{margin:0;text-align:left;color:#333}
.empty__84168__ dt{margin-bottom:5px;font-size:14px}
.empty__84168__ dd{margin:0;font-size:13px}


/*     84169 : 바로가기 + 배경 이미지 고정      */
.img_list__84169__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720930.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__84169__ * {box-sizing:border-box}
.img_list__84169__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__84169__ .title__84169__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__84169__ .cont__84169__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84169__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__84169__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84169__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84169__ .item a {display:block}
.img_list__84169__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84169__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__84169__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__84169__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84169__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84169__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84169__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__84169__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84169__ .item {width:100%}
.col_m_2__84169__ .item {width:50%}
.col_m_3__84169__ .item {width:33.3333%}
.col_m_4__84169__ .item {width:25%}
.col_m_1__84169__ .item,
.col_m_2__84169__ .item2n,
.col_m_3__84169__ .item3n,
.col_m_4__84169__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84169__ .img_inner {padding:30px 15px}
	.img_list__84169__ .title__84169__ {font-size:24px}
	.img_list__84169__ .list_wrap {margin-top:30px}

	.col_m_1__84169__ .item,
	.col_m_2__84169__ .item2n,
	.col_m_3__84169__ .item3n,
	.col_m_4__84169__ .item4n {clear:none}

	.col_t_1__84169__ .item {width:100%}
	.col_t_2__84169__ .item {width:50%}
	.col_t_3__84169__ .item {width:33.3333%}
	.col_t_4__84169__ .item {width:25%}
	.col_t_5__84169__ .item {width:20%}
	.col_t_6__84169__ .item {width:16.6666%}
	.col_t_1__84169__ .item,
	.col_t_2__84169__ .item2n,
	.col_t_3__84169__ .item3n,
	.col_t_4__84169__ .item4n,
	.col_t_5__84169__ .item5n,
	.col_t_6__84169__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84169__ .img_inner {padding:180px 0}
	.img_list__84169__ .title__84169__ {font-size:40px}
	.img_list__84169__ .cont__84169__ {font-size:20px}
	.img_list__84169__ .item .item_inner {padding:10px 15px}
	.img_list__84169__ .item .figure {width:50px}
	.img_list__84169__ .item .caption {padding-left:15px}
	.img_list__84169__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__84169__ .item .caption > span.content {font-size:14px}

	.col_t_1__84169__ .item,
	.col_t_2__84169__ .item2n,
	.col_t_3__84169__ .item3n,
	.col_t_4__84169__ .item4n,
	.col_t_5__84169__ .item5n,
	.col_t_6__84169__ .item6n {clear:none}

	.col_pc_1__84169__ .item {width:100%}
	.col_pc_2__84169__ .item {width:50%}
	.col_pc_3__84169__ .item {width:33.3333%}
	.col_pc_4__84169__ .item {width:25%}
	.col_pc_5__84169__ .item {width:20%}
	.col_pc_6__84169__ .item {width:16.6666%}
	.col_pc_1__84169__ .item,
	.col_pc_2__84169__ .item2n,
	.col_pc_3__84169__ .item3n,
	.col_pc_4__84169__ .item4n,
	.col_pc_5__84169__ .item5n,
	.col_pc_6__84169__ .item6n {clear:both}
}

/*     180717 : 공백      */
.solid_line__180717__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180717__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180717__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180717__ {height:0px}
}

/*     180718 : 장문 텍스트      */
.textarea__180718__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180718__ p {font-size:13px;line-height:1.6em}
}

/*     180719 : HTML 편집기      */
.html__180719__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     80275 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80275__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80275__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80275__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80275__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80275__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80275__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80275__ ul li:nth-child(2) {display:block}
.pm-bd_list__80275__ ul li:nth-child(3) {display:block}
.pm-bd_list__80275__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80275__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80275__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80275__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80275__ ul li.bd_blank {display:none}
.pm-bd_list__80275__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80275__.date_show ul li a {padding-right:70px}
.pm-bd_list__80275__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80275__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80275__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80275__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80275__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80275__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80275__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80275__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80275__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80275__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80275__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80275__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80275__ ul li {display:block}
	.pm-bd_list__80275__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80275__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80275__ ul li.bd_blank {display:block}
	.pm-bd_list__80275__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80275__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80275__ .btn_more_view {margin-top:30px}
}

/*     80276 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80276__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80276__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80276__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80276__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80276__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80276__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80276__ ul li:nth-child(2) {display:block}
.pm-bd_list__80276__ ul li:nth-child(3) {display:block}
.pm-bd_list__80276__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80276__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80276__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80276__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80276__ ul li.bd_blank {display:none}
.pm-bd_list__80276__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80276__.date_show ul li a {padding-right:70px}
.pm-bd_list__80276__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80276__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80276__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80276__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80276__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80276__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80276__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80276__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80276__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80276__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80276__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80276__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80276__ ul li {display:block}
	.pm-bd_list__80276__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80276__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80276__ ul li.bd_blank {display:block}
	.pm-bd_list__80276__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80276__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80276__ .btn_more_view {margin-top:30px}
}

/*     80277 : 아이콘 + 글 박스      */
.img_ratio__80277__ {background:#191B65}
.img_ratio__80277__ * {box-sizing:border-box}
.img_ratio__80277__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80277__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80277__ .img_inner .figure img {vertical-align:top}
.img_ratio__80277__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80277__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80277__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80277__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80277__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__80277__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__80277__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__80277__ .img_inner {padding:0 15px}
	.img_ratio__80277__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80277__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80277__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80277__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80277__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__80277__ .img_inner {padding:0 20px}
	.img_ratio__80277__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80277__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80277__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80277__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80277__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     80278 : 고객센터      */
.img_ratio__80278__ {background:#191B65}
.img_ratio__80278__ * {box-sizing:border-box}
.img_ratio__80278__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80278__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80278__ .img_inner .figure img {vertical-align:top}
.img_ratio__80278__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80278__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80278__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80278__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80278__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80278__ .img_inner {padding:0 15px}
	.img_ratio__80278__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80278__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80278__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80278__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80278__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80278__ .img_inner {padding:0 20px}
	.img_ratio__80278__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80278__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80278__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80278__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80278__ .img_inner .caption .cs_num {font-size:25px}
}

/*     80279 : 공백      */
.solid_line__80279__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__80279__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__80279__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__80279__ {height:0px}
}

/*     80280 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__80280__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__80280__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__80280__ a img{border:none;}
.pm-slide_basic__80280__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__80280__ .item{position:relative;}
.pm-slide_basic__80280__ .item img{vertical-align:top;}
.pm-slide_basic__80280__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__80280__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__80280__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__80280__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__80280__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__80280__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__80280__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__80280__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__80280__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__80280__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__80280__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__80280__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__80280__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__80280__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__80280__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__80280__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__80280__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__80280__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__80280__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__80280__ .owl-dots .owl-dot.active span,
.pm-slide_basic__80280__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__80280__.empty__80280__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__80280__.build_edit_mode .item{display:none;}
.pm-slide_basic__80280__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__80280__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__80280__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__80280__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__80280__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__80280__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

